/**
 * 总路由入口
 */

import * as asyncHandler from 'express-async-handler';
import * as szgcBiz from '../biz/getData';


export function setRouter(httpServer){
    httpServer.get('/getdata', asyncHandler(szgcBiz.getData));
    httpServer.get('/test', szgcBiz.test);
}

